Bug 1566247 - [Docs][Networking][QE] Uploading or updating the amphora image after deployment
Summary: [Docs][Networking][QE] Uploading or updating the amphora image after deployment
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 13.0 (Queens)
Assignee: Sandra McCann
QA Contact: Alexander Stafeyev
URL:
Whiteboard: docs-accepted
Depends On:
Blocks: 1552443
TreeView+ depends on / blocked
 
Reported: 2018-04-11 20:28 UTC by Sandra McCann
Modified: 2018-07-12 13:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 15:29:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Alexander Stafeyev 2018-05-17 13:00:38 UTC
Looks good to me


Note You need to log in before you can comment on or make changes to this bug.